Subject: Re: [PATCH 1/7] part1: l10n: de.po: use imperative form for command options

From: Phillip Sz <[email-masked]>
Date: Fri, 19 Sep 2014 21:11:51 +0200

Hi,

>  #: archive.c:351 builtin/archive.c:91
>  msgid "retrieve the archive from remote repository <repo>"
> -msgstr "ruft das Archiv von Remote-Repository <Repository> ab"
> +msgstr "Archiv von Remote-Repository <Repository> abrufen"
> 

"Archiv vom Remote-Repository <Repository> abrufen" sounds better to me.

>  #: builtin/add.c:256
>  msgid "record only the fact that the path will be added later"
> -msgstr "speichert nur, dass der Pfad später hinzugefügt werden soll"
> +msgstr "nur speichern, dass der Pfad später hinzugefügt werden soll"
> 

"nur speichern, so dass der Pfad später hinzugefügt werden soll" maybe
use a full sentence?

>  #: builtin/apply.c:4378
>  msgid "instead of applying the patch, see if the patch is applicable"
> @@ -2472,27 +2472,27 @@ msgstr ""
>  #: builtin/apply.c:4380
>  msgid "make sure the patch is applicable to the current index"
>  msgstr ""
> -"stellt sicher, dass der Patch in der aktuellen Staging-Area angewendet "
> +"sicher stellen, dass der Patch in der aktuellen Staging-Area angewendet "
>  "werden kann"
>  

"stellen Sie sicher, dass der Patch in der aktuellen Staging-Area
angewendet "
"werden kann" Someone is addressed dirctly.

Phillip